icinga (1.14.2+ds-3build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:08:32 -0600

icinga (1.14.2+ds-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Bug-* fields in upstream metadata.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add lintian override for source-is-missing.
  * Add lintian override for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 21:01:43 +0200

icinga (1.14.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Only install icinga & apache2 in autopkgtest.
  * Remove unused patch: 90_disable_standard_conforming_strings.patch.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Mar 2018 07:42:45 +0100

icinga (1.14.2+ds-1) unstable; urgency=medium

  * Team upload.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Update Apache configuration for 2.4 syntax.
    (closes: #892628)
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Mar 2018 18:47:07 +0100

icinga (1.14.2+ds-1~exp2) experimental; urgency=medium

  * Team upload.
  * Remove icinga-dbg cruft to fix building twice in a row.
    (closes: #886851)
  * Bump Standards-Version to 4.1.3, no changes.
  * Add gbp.conf to use pristine-tar by default.
  * Update branch in Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Jan 2018 15:14:21 +0100

icinga (1.14.2+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Include README.md in icinga-common docs.
    (closes: #859806)
  * Drop patches applied upstream. Refresh remaining patches.
  * Call `make install` instead of `make install-unstripped`.
  * Drop obsolete dbg package.
  * Strip trailing whitespace from changelog file.
  * Add autopkgtest to test installability.
  * Update jquery file patterns in copyright file.
  * Update spelling-errors.patch to fix 'triggered' typo.
  * Exclude minified jquery-ui & jshint files from repacked upstream tarball.
  * Add patch to not install minified JS, excluded from upstream source.
  * Bump Standards-Version to 4.1.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jan 2018 20:23:38 +0100

icinga (1.13.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix database upgrade to 1.13.0.
    (closes: #861077)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 May 2017 08:57:03 +0200

icinga (1.13.4-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    - Fixes CVE-2016-9566.
  * Update watch file to match tagged releases too (not only downloads).
  * Refresh patches.
  * Add lintian override for ored-depends-on-obsolete-package.
  * Add libjs-jquery to icinga-doc dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Dec 2016 10:05:44 +0100

icinga (1.13.3-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Change mysql-client dependency to default-mysql-client.
    (closes: #848438)
  * Restructure control file with cme.
  * Add Homepage field to control file.
  * Switch from dpatch to source format 3.0 (quilt).
  * Drop dpkg-dev build dependency, required version available in oldstable.
  * Fix duplicate word in copyright file.
  * Add patch to fix spelling errors.
  * Add upstream metadata.
  * Add override for spelling-error-in-readme-debian false positive.
  * Update copyright file using copyright-format 1.0.
  * Fix duplicate short description and spelling errors in long description.
  * Drop unused override for package-contains-empty-directory.
  * Add comments to lintian overrides.
  * Create /var/run/icinga in idoutils init script too.
  * Drop unused override for dir-or-file-in-var-run.
  * Bump debhelper compatibility to 9.
  * Enable all hardening buildflags.
  * Add lintian overrides for package-contains-empty-directory.
  * Don't install .in templates in examples.
  * Don't install p1.pl with execute bit set.
  * Use dh sequencer in rules file.
  * Use rm -f for all rm commands.
  * Don't set {C,CPP,LD}FLAGS explicitly, already set by debhelper.
  * Add build dependencies for test target.
  * Override dh_auto_test to create required directories.
  * Update watch file to handle common issues.
  * Update Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes.
    (closes: #799421)
  * Drop unused substitution variables.
  * Don't hardcode invoke-rc.d path in icinga-cgi.postinst.
  * Use dh-autoreconf for retooling.
  * Add lintian override for non-standard-apache2-configuration-name.
  * Add lintian override for apache2-reverse-dependency-calls-invoke-rc.d.
  * Bump Standards-Version to 3.9.8, no changes.

  [ Markus Frosch ]
  * [e9d9531] apache2: Add read access to JavaScript libs
  * [671b433] Add patch 53_jquery and fix JQuery loading
  * [8e62b57] Replace embedded JQuery in icinga-doc
  * [a17d86c] Update copyright for Debian packaging
  * [368c095] Improve mysql dependency for backwards compatibility

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 20 Dec 2016 09:47:04 +0100

icinga (1.13.3-3) unstable; urgency=medium

  [ Markus Frosch ]
  * [0e0a082] Update VCS URLs
  * [5da079a] Remove libpng12-dev build-dep, use only libpng-dev
    (Closes: #810173)

  [ Nishanth Aravamudan ]
  * [40e540b] Add build-arch and build-indep targets to d/rules
    (Closes: #821992)
  * [6182dcb] Classic UI: fixed menu disappear with jQuery 1.11+
    (Closes: #831332)

  [ Markus Frosch ]
  * [40490d6] Add patch to fix CVE-2015-8010 (Closes: #803432)

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 21 Aug 2016 14:12:35 +0200

icinga (1.13.3-2) unstable; urgency=medium

  * [9f7081e] Add myself as uploader
  * [4877e88] Add missing sources for jquery-ui (Closes: #788723)
  * [8522150] Override mis-detected missing source

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 30 Dec 2015 12:50:51 +0100

icinga (1.13.3-1) unstable; urgency=medium

  * [8197b77] Imported Upstream version 1.13.3

 -- Alexander Wirt <formorer@debian.org>  Wed, 15 Jul 2015 15:27:22 +0200

icinga (1.13.2-1) unstable; urgency=medium

  * [d7ee3a5] Imported Upstream version 1.13.2
  * [af0ed78] Install new database schema
  * [7349514] Add turkish debconf translation. (Closes: #760330)
  * [500332d] Update 52_icinga.cfg-debianize

 -- Alexander Wirt <formorer@debian.org>  Sat, 13 Jun 2015 08:15:35 +0200

icinga (1.12.2-2) experimental; urgency=medium

  * [17f0a2c] Fix plugin package name

 -- Alexander Wirt <formorer@debian.org>  Sat, 14 Mar 2015 07:42:11 +0100

icinga (1.12.2-1) experimental; urgency=medium

  * [ffdb896] Imported Upstream version 1.12.2
  * [b357b73] Prefer monitoring-plugins over nagios-plugins
  * [0d3040d] Imported Upstream version 1.12.0
  * [09bf1ee] Install 1.12.0 sql db upgrades

 -- Alexander Wirt <formorer@debian.org>  Thu, 12 Mar 2015 14:02:59 +0100

icinga (1.11.6-1) unstable; urgency=medium

  * [67f8e61] Imported Upstream version 1.11.6
  * [cea2d5d] Install schema upgrades
  * [677ebfd] Check for existance of resources.cfg before setting permissions.
    (Closes: #757103)

 -- Alexander Wirt <formorer@debian.org>  Thu, 07 Aug 2014 13:49:19 +0200

icinga (1.11.5-1) unstable; urgency=medium

  * [2098d80] Imported Upstream version 1.11.5
  * [cef043d] bump standards version

 -- Alexander Wirt <formorer@debian.org>  Fri, 20 Jun 2014 15:25:10 +0200

icinga (1.11.4-1) unstable; urgency=medium

  * [4b8b43e] Update copyright file (Closes: #748015)
  * [f87dd9b] Imported Upstream version 1.11.4
  * [28a3f90] Remove obsolete patch 96_fix_postgres_11.3_upgrade.dpatch

 -- Alexander Wirt <formorer@debian.org>  Thu, 29 May 2014 17:38:05 +0200

icinga (1.11.3-3) unstable; urgency=medium

  * [9d1836b] Check if apache init script exists before invoking it.
    Thanks to Georg Schönberg for bringing this up
  * [e315571] Fix postgresql upgrade script for 1.11.3 (Closes: #749581)

 -- Alexander Wirt <formorer@debian.org>  Wed, 28 May 2014 14:48:44 +0200

icinga (1.11.3-2) unstable; urgency=medium

  * [b8c228e] Install schema for 1.11.3

 -- Alexander Wirt <formorer@debian.org>  Wed, 21 May 2014 14:10:22 +0200

icinga (1.11.3-1) unstable; urgency=medium

  * [ffe47a4] Imported Upstream version 1.11.3
    - Remove libtap and JSON_checker_lib.c due to
      license conflicts (Icinga bugs #6022 and 6023)

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 May 2014 22:12:13 +0200

icinga (1.11.1-1) unstable; urgency=high

  * [a8a977f] Imported Upstream version 1.11.1
    - Fix bufferoverflows in classic-ui
      (This is a fix for CVE-2014-2386)

 -- Alexander Wirt <formorer@debian.org>  Sun, 30 Mar 2014 13:33:43 +0200

icinga (1.11.0-2) unstable; urgency=medium

  [ Alexander Wirt ]
  * [469b573] Implement initial support for the cgi/cgi-bin split
  * [807e01e] Fix database schema installation

  [ Markus Frosch ]
  * [0c1c1c4] Added tilde to dependencies of -cgi for rebuilt versions
  * [bc7d732] Fixed cleanup of jquery{,-ui} in installed files
  * [5b5593c] Moved libjs-jquery* deps and links to icinga-cgi-bin

 -- Alexander Wirt <formorer@debian.org>  Mon, 24 Mar 2014 14:06:34 +0100

icinga (1.11.0-1) unstable; urgency=medium

  * [c35f31c] Imported Upstream version 1.11.0
  * [7a31e4e] Install 1.11.0 db upgrade files

 -- Alexander Wirt <formorer@debian.org>  Thu, 13 Mar 2014 13:14:09 +0100

icinga (1.10.3-1) unstable; urgency=high

  * [b84b83c] Update watch file for github
  * [0ac07f7] Imported Upstream version 1.10.3
    - include source for jquery and timepicker
      (Closes: #736727)
    - Check for overflows in cmd.cgi
      (This is a fix for CVE-2014-1878)

 -- Alexander Wirt <formorer@debian.org>  Fri, 14 Feb 2014 09:34:15 +0100

icinga (1.10.2-1) unstable; urgency=medium

  * [4b9faee] Imported Upstream version 1.10.2

 -- Alexander Wirt <formorer@debian.org>  Sun, 15 Dec 2013 22:02:40 +0100

icinga (1.10.1-1) unstable; urgency=low

  * [2b8968a] Install sql upgrade files for 1.10
  * [4ef9215] Add versioned dep to jquery-ui to reenable calendar
  * [9fbc042] Imported Upstream version 1.10.1
    - fix problems in postinst (Closes: #728245)
  * [27e8455] Update sql file installation

 -- Alexander Wirt <formorer@debian.org>  Wed, 06 Nov 2013 09:07:00 +0100

icinga (1.10.0-1) unstable; urgency=low

  * [3c852fa] Fix typo
  * [1e3b0a9] Don't set -e in icingas initscript (Closes: #722261)
  * [b2e5497]  Enable cgi module for apache 2.4
  * [f9e8662] Imported Upstream version 1.10.0
  * [604c4f6] Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Thu, 24 Oct 2013 17:26:19 +0200

icinga (1.9.3-2) unstable; urgency=low

  * [7e2d81e] Update README.Debian
  * [35c5ef6] Fix htpasswd handling on apache < 2.4

 -- Alexander Wirt <formorer@debian.org>  Wed, 24 Jul 2013 19:47:41 +0200

icinga (1.9.3-1) unstable; urgency=low

  * [db397b3] Remove obsolete debconf po templates
  * [de82eae] Don't give the htpasswd password on the commandline
  * [d031d94] Fix path to idoutils example config (Closes: #714240)
  * [940f7de] Move apache config to /usr/share
  * [7b2ec2a] Imported Upstream version 1.9.2
    - Don't crash with fuzzy input (Closes: #716027)
  * [e188314] Imported Upstream version 1.9.3

 -- Alexander Wirt <formorer@debian.org>  Fri, 19 Jul 2013 21:31:19 +0200

icinga (1.9.1-2) unstable; urgency=low

  * [9c53a84] Fix dependency on libgd3 (Closes: #710839)

 -- Alexander Wirt <formorer@debian.org>  Mon, 03 Jun 2013 08:08:21 +0200

icinga (1.9.1-1) unstable; urgency=low

  * [fe88365] Fix dependency on on icinga-doc
  * [e07a105] Imported Upstream version 1.9.1
  * [ce07681] Depend on new libgd3

 -- Alexander Wirt <formorer@debian.org>  Thu, 23 May 2013 06:50:50 +0200

icinga (1.9.0-1) unstable; urgency=low

  * [006e77b] Allow www-data to read those archived logs
  * [c732717] Don't destroy symlinked icinga configs with sed (Closes: #698137)
  * [4a63fdf] install jquery-ui
  * [d905069] Use bundled jquery-ui version
  * [8110db1] Imported Upstream version 1.9.0
    - Event profiling is now deprecated (Closes: #614356)
  * [91e3d0b] Install 1.9.0 sql files
  * [7d35822] Move stylesheets to cgi (Closes: #682334)
  * [914bc33] Use debians jquery-ui and fix timepicker locations
  * [51e1d00] Improve errorhandling in initscript (Closes: #698139)
  * [0ed174a] Add indonesian debconf translation.
    Thanks to Mahyuddin Susanto (Closes: #695651)
  * [bbaa9f6] Recommend icinga-docs in the icinga metapackage (Closes: #682359)

 -- Alexander Wirt <formorer@debian.org>  Tue, 07 May 2013 16:18:34 +0200

icinga (1.8.4-1) experimental; urgency=high

  * [a466a1e] Replace /etc/init.d with service
  * [eb7a611] Imported Upstream version 1.8.4
    - This release fixes CVE-2012-6096 - buffer overflows
      in cgis. (Closes: #697931)

 -- Alexander Wirt <formorer@debian.org>  Mon, 14 Jan 2013 06:22:39 +0100

icinga (1.8.3-1) experimental; urgency=low

  * [5330072] Imported Upstream version 1.8.3

 -- Alexander Wirt <formorer@debian.org>  Thu, 13 Dec 2012 21:41:33 +0100

icinga (1.8.2-1) experimental; urgency=low

  * [868de52] Imported Upstream version 1.8.2

 -- Alexander Wirt <formorer@debian.org>  Wed, 28 Nov 2012 17:25:15 +0100

icinga (1.8.1-2) experimental; urgency=low

  * [4fb9f91] Fix broker filename in idoutils README.Debian.
    Thanks to Michael Friedrich catching this error

 -- Alexander Wirt <formorer@debian.org>  Sun, 04 Nov 2012 21:57:50 +0100

icinga (1.8.1-1) experimental; urgency=low

  * [5947e03] Remove useless echo in do_stop of icingas initscript
  * [fb9c4cb] Imported Upstream version 1.8.1

 -- Alexander Wirt <formorer@debian.org>  Thu, 25 Oct 2012 07:04:55 +0200

icinga (1.8.0-1) experimental; urgency=low

  * [5c6b2b6] Remove build-dep on iputils-ping and do a wrap-and-sort
  * [3e31fec] Even more wrap-and-sort
  * [0c39b06] Imported Upstream version 1.8.0
    - Fix Conflicting declarations of variable highlight_table_rows
      (Closes: #688459)
    - Remove buggy sql creation script (never used by packages)
      (Closes: #683320)
  * [9752230] Remove obsolete patch 80_fix_dbd_handling.dpatch
  * [74ea069] Remove obsolete patch 99_fix_epn.dpatch
  * [ebc54b8] jquery was updated
  * [c3c04db] contexthelp was removed from upstream
  * [b876c8c] Fix jquery link
  * [eec91d0] Don't ask question if there is no config (Closes: #689601)
  * [ce7f089] Fix mainurl
  * [7c8cb8d] Add indonesian translation (Closes: #677118)
  * [c0ddb94] Update Polish translation (Closes: #678155)
  * [7eccc2b] Make apache directory match more strict (Closes: #679476)
  * [b0d4ee9] Handle /var/run/icinga on our own (Closes: #689551)
  * [e604f8c] Install update sql files for idoutils

 -- Alexander Wirt <alexander.wirt@credativ.de>  Fri, 19 Oct 2012 15:58:46 +0200

icinga (1.7.2-1) experimental; urgency=low

  * [4394714] Imported Upstream version 1.7.2
    - Fix duplicated events (Closes: #686036)
  * [683ca22] Cherrypick epn fix from git

 -- Alexander Wirt <formorer@debian.org>  Wed, 29 Aug 2012 21:54:35 +0200

icinga (1.7.1-2) unstable; urgency=low

  [ Alexander Wirt ]
  * [6dee566] Start after postgresql or mysql

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #674024
  * [Debconf translation updates]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #674024
  * [Debconf translation updates]
  * Czech (Martin Sin).  Closes: #677033
  * Swedish (Martin Bagge / brother).  Closes: #677064
  * Russian (Yuri Kozlov).  Closes: #677178
  * Slovak (Slavko).  Closes: #677240
  * Portuguese (Américo Monteiro).  Closes: #677316
  * Dutch; (Jeroen Schot).  Closes: #677357
  * Danish (Joe Hansen).  Closes: #677808
  * Italian (Luca Monducci).  Closes: #677841
  * German (Holger Wansing).  Closes: #677914
  * French (Steve Petruzzello).  Closes: #677952
  * Galician ().  Closes: #678913
  * Spanish; (Omar Campagne).  Closes: #678944

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Jun 2012 23:02:35 +0200

icinga (1.7.1-1) unstable; urgency=low

  * [b64d290] Imported Upstream version 1.7.1
  * [bcba7da] 80_fix_typos_in_eventhandlers is now upstream
  * [abd8b59] icinga 1.7.0 should work with Postgresql >= 9.0
  * [29506e2] Add a patch for better handling of mysql and
              pgsql default in ido2b
  * [29d6787] Check if ucf really exists during purge
              (Closes: #677064)

 -- Alexander Wirt <formorer@debian.org>  Thu, 21 Jun 2012 00:09:52 +0200

icinga (1.7.0-4) unstable; urgency=low

  * [704a3bc] Quote version for dpkg-compare
  * [6e25045] Add patch to fix typo in handle-master-proc-event script
    (Closes: #676586)

 -- Alexander Wirt <formorer@debian.org>  Sat, 09 Jun 2012 08:37:42 +0200

icinga (1.7.0-3) unstable; urgency=low

  * [7c55fce] Install plpgsql as early as possible into postgres
    (Closes: #675536)

 -- Alexander Wirt <formorer@debian.org>  Sat, 02 Jun 2012 09:06:09 +0200

icinga (1.7.0-2) unstable; urgency=medium

  * [57cc621] Fix example path for idoutils broker
  * [c27a750] Depend on dpkg >= 1.16.1 for s-s-d --status (Closes: #675041)
  * [24e3fc9] Move old retention.dat to new locatation (Closes: #675046)
  * [f365185] make icinga-core.postinst a little bit nicer and more verbose
  * [e5fd639] Improve retention.dat move
  * [4b2e286] Don't overwrite existing files during retention.dat move
  * [d3ba784] Fix status.dat location for cgi (Closes: #671908)
  * [37d3c92] Remove trailing / in configure (Closes: #675043)
  * [c57ac90] Fix filenames for dbconfig-common sql files (Closes: #675277)

 -- Alexander Wirt <formorer@debian.org>  Fri, 01 Jun 2012 10:12:50 +0200

icinga (1.7.0-1) unstable; urgency=low

  * [8ae8e90] Imported Upstream version 1.7.0~beta1
  * [e20c16d] 80_fix_tac_json is now upstream
  * [ab9a6aa] Update rules file for 1.7
  * [e17e241] Add NEWS file for idoutils broker move
  * [2f26c8d] Update icinga.cfg patch
  * [2ebdf35] Update idoutils docs
  * [5e02b2e] Fix tempfile path
  * [22b4070] Fix status.dat location
  * [a938089] Remove not used conf.d from icinga.cfg
  * [64b812c] Fix ido2db socket path
  * [c3664d6] Imported Upstream version 1.7.0
  * [9364846] Bump standards version
  * [7d6f5f4] Cleanup config.log

 -- Alexander Wirt <formorer@debian.org>  Tue, 15 May 2012 23:38:27 +0200

icinga (1.6.1-3) unstable; urgency=medium

  [ Daniel Baumann ]
  * [548ece5] Adding debconf handling for icinga check_external_commands option (Closes: #592738).

  [ Alexander Wirt ]
  * [d3c349e] Add alternative for libdbi-dev
  * [2d0c4bb] Fix broker location in ido example config and enhance README
  * [4416c9c] Always display debconf note for external command
  * [9dec07f] Build-depend on libpng-dev (Closes: #662374)
  * [dfacf10] Add buildalternative for libpng
  * [c4a5675] Update translationfiles
  * [181d023] Enable hardening buildflags (Closes: #656866)
  * [6ec83b0] Fix json output of tac.cgi (Closes: #663224)
  * [3fc1a26] Fix endlessloop in idoutils during installation (Closes: #652647)
  * [6ff2be5] Fix postgres escaping with postgres 9.1 (Closes: #659675)
  * [4c7bac5] Fix db upgrades with postgres (Closes: #663440)
  * [46dfeea] Add prepared dbc debug flag into idoutils.postinst
  * [495fe20] Install plpgsql for postgres < 9.0 (Closes: #659675)
  * [b6bba3b] Remove stale socket on daemon startup and start idoutils before icinga
    (Closes: #670201, #663678)
  * [309ba7a] Fix db upgrade for postgres (Closes: #641391)
  * [c1c3991] Add postgres admin functions for plperl (Closes: #659675)
  * [6230476] Update polish and dutch po translations (Closes: #659252, #670365)
  * [dfef271] don't install sample configs for idoutils (Closes: #661797)
  * [3263424] improve apache configuration.
    Thanks to Christoph Anton Mitterer for the patch (Closes: #659896)

 -- Alexander Wirt <formorer@debian.org>  Fri, 04 May 2012 08:04:12 +0200

icinga (1.6.1-2) unstable; urgency=low

  * [56d53d9] fix template for ido2db_check_proc.cfg
  * [200d89f] Depend on libdbi-dev (Closes: #653277)
  * [69370bc] Add indonesian po translation.
    Thanks to Mahyuddin Susanto for the translation (Closes: #654159)

 -- Alexander Wirt <formorer@debian.org>  Tue, 03 Jan 2012 16:51:45 +0100

icinga (1.6.1-1) unstable; urgency=low

  * [0e847f9] Add versioned dep for jquery
  * [cf78552] Imported Upstream version 1.6.1

 -- Alexander Wirt <formorer@debian.org>  Fri, 02 Dec 2011 15:58:11 +0100

icinga (1.6.0-1) unstable; urgency=low

  * [0c69c1a] Fix permissions and remove *.in in contrib files (Closes: #648735)
  * [a34927a] Refresh 51_commands.cfg-debianize.dpatch
  * [0808c54] Remove mootools
  * [0c2f21d] Add changelog
  * [0ac1d13] phpapi is now deprecated - removed
  * [1edf848] Cleanup javascript
  * [ec0f684] Imported Upstream version 1.6.0
    - removes git metadata in upstream tarball
      (Closes: #613787)
  * [b48970b] Add slovak po translation.
    Thanks to Slavko for the translation (Closes: #641985)

 -- Alexander Wirt <formorer@debian.org>  Wed, 30 Nov 2011 15:52:07 +0100

icinga (1.5.1-1) unstable; urgency=low

  * [932cd5e] Imported Upstream version 1.5.1

 -- Alexander Wirt <formorer@debian.org>  Sun, 11 Sep 2011 11:16:37 +0200

icinga (1.5.0-3) unstable; urgency=low

  * [37c76c6] Fix p1 location

 -- Alexander Wirt <formorer@debian.org>  Mon, 05 Sep 2011 21:34:59 +0200

icinga (1.5.0-2) unstable; urgency=low

  Brown paper bag release. My refresh of icinga.cgi failed...

  * [dbd8173] Fix paths for moste important files
  * [dab43df] Re-nable embedded perl
  * [85aa90a] Re-enable environment macros

 -- Alexander Wirt <formorer@debian.org>  Fri, 26 Aug 2011 21:50:17 +0200

icinga (1.5.0-1) unstable; urgency=low

  * [06735ad] Imported Upstream version 1.5.0 (Closes: #639271)
  * [63670cd] Update 51_commands.cfg-debianize.dpatch
  * [c721a5e] Refresh 52_icinga.cfg-debianize.dpatch
  * [13699c0] Remove 60_fix_p1.pl_patch_mini_epn (now handled in configure)
  * [818764e] Improve description (Closes: #628204)

 -- Alexander Wirt <formorer@debian.org>  Fri, 26 Aug 2011 08:20:15 +0200

icinga (1.4.2-1) unstable; urgency=low

  * New upstream version 1.4.2
    - Fix xss bugs (Closes: #629131)
      These issues are liste at mitre as:
      CVE-2011-2179 and CVE-2011-1523

 -- Alexander Wirt <formorer@debian.org>  Thu, 30 Jun 2011 10:03:39 +0200

icinga (1.4.1-1) unstable; urgency=low

  * Remove useless patch
  * Imported Upstream version 1.4.1
    - Fixes CVE-2011-2179
    - Fixes CVE-2011-1523
  * Update 70_fix_eventhandler_paths.dpatch

 -- Alexander Wirt <formorer@debian.org>  Wed, 08 Jun 2011 22:38:28 +0200

icinga (1.4.0-2) unstable; urgency=low

  * Install /etc/icinga/modules in -common
  * Remove useles patch
  * Imported Upstream version 1.4.1

 -- Alexander Wirt <formorer@debian.org>  Wed, 08 Jun 2011 22:07:53 +0200

icinga (1.4.0-1) unstable; urgency=low

  * New upstream version
  * Bump standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Sat, 14 May 2011 08:26:37 +0200

icinga (1.3.0-1) unstable; urgency=low

  * new upstream version

 -- Alexander Wirt <formorer@debian.org>  Sun, 13 Feb 2011 08:04:21 +0100

icinga (1.2.1-2) unstable; urgency=low

  * Fix symlink to mootols

 -- Alexander Wirt <formorer@debian.org>  Mon, 01 Nov 2010 11:02:00 +0100

icinga (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Add apache vhost example (Closes: #599555)

 -- Alexander Wirt <formorer@debian.org>  Mon, 25 Oct 2010 08:26:07 +0200

icinga (1.2-1) unstable; urgency=low

  * New upstream version
    - Remove 80_remove_daemoncheck_cgi (now upstream)
  * bump standards version (no changes)
  * Icinga Plugins does not exist
  * Fix typo in watch file
  * Add japanese debconf translation (Closes: #598368)
    Thanks Hideki Yamane

 -- Alexander Wirt <formorer@debian.org>  Mon, 09 Aug 2010 18:23:06 +0200

icinga (1.0.2-1) unstable; urgency=low

  * New upstream version
  * Bump standards version (no changes needed)
  * Fix eventhandler paths
  * Remove 40_fix_spurious_dollar_signs_added_to_command_lines -
    now upstream

 -- Alexander Wirt <formorer@debian.org>  Sat, 03 Jul 2010 12:28:08 +0200

icinga (1.0.1-4) unstable; urgency=low

  * Fix mini_epn p1 path
  * Backport several ido2db fixes from git
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #579934
  * [Debconf translation updates]
  * Spanish (Omar Campagne).  Closes: #579656,#581823
  * Czech (Martin Sin).  Closes: #580471
  * Basque (Iñaki Larrañaga Murgoitio).  Closes: #580478
  * Danish (Joe Hansen).  Closes: #580571,#580572
  * Brazilian Portuguese (Bruno Gurgel Gomes de Oliveira).
    Closes: #580656, #581562
  * Russian (Yuri Kozlov).  Closes: #580765
  * Italian (Luca Monducci).  Closes: #580768
  * Vietnamese (Clytie Siddall).  Closes: #581538
  * Portuguese (Américo Monteiro).  Closes: #582319
  * German (Matthias Julius).  Closes: #582348
  * French (Steve Petruzzello).  Closes: #582643
  * Swedish (Martin Bagge).  Closes: #582699

 -- Alexander Wirt <formorer@debian.org>  Tue, 13 Apr 2010 11:52:52 +0200

icinga (1.0.1-3) unstable; urgency=low

  * its nagios-plugins, not icinga-plugins
  * Use alternatives for mini_epn (Closes: #577493)
  * Don't depend on non-existing virtual facility $icinga
    (Closes: #577166)
  * Update french po translation (Closes: #577152)
  * Update russian po translation (Closes: #577170)
  * Update swedish po translation (Closes: #577553)
  * Update portuguese po translation (Closes: #577137)

 -- Alexander Wirt <formorer@debian.org>  Thu, 08 Apr 2010 19:58:16 +0200

icinga (1.0.1-2) unstable; urgency=low

  * Fix maintainer address
  * Disable context sensitive help
  * Recommend php5-mysql | php5-pgsql for the phpapi package

 -- Alexander Wirt <formorer@debian.org>  Wed, 07 Apr 2010 14:31:39 +0200

icinga (1.0.1-1) unstable; urgency=low

  * Initial packaging (Closes: #573880)

 -- Alexander Wirt <formorer@debian.org>  Sat, 27 Mar 2010 09:59:41 +0100
